.content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  
  .title {
    margin-bottom: 2rem;
  }
  
  .header {
    text-align: center;
    font-size: 2cm;
    color: black;
  }
  
  .image {
    display: block;
    margin: 0 auto;
    height: 10%;
  }